<?php
define( 'DB_ADDRESS', 'localhost' );
define( 'DB_BASE', 'adeltec1_controle' );
define( 'DB_PORT', 3306 );
define( 'DB_USER', 'adeltec1_controle' );
define( 'DB_PASSWORD', 'I_*hkbfMp9^[' );
require( '/home/adeltec1/public_html/files/metadata/metadata.php' );